Name: libsrs_alt
Version: 1.0
Release: 1BOCKS

Summary: Implementation of the SRS specification
License: GPL
Group: System/Libraries
URL: http://srs.mirtol.com/

Source0: http://srs.mirtol.com/%{name}-%version.tar.bz2
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root
BuildRequires: gcc-c++

%description
Features

  - No external library requirements (from 0.4)
  - Quick and easy to use library interface
  - Support for database callback with SRS0
  - srs command line tool and srs daemon
  - All non-critical errors reported using function return value
  - Support for Exim (including database lookup) (See latest exiscan patch)
  - SRS Compliant
  - Automake/autoconf package


%prep
%setup -q

%build
%configure --with-base64compat
make

%install
rm -rf %{buildroot}
%makeinstall

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%doc README NEWS MTAs/README.EXIM AUTHORS COPYING
%{_bindir}/srs
%{_includedir}/srs_alt.h
%{_libdir}/libsrs_alt.*

%changelog
* Wed Mar 26 2008 Simon Amor <simon@leaky.org>
- Update to 1.0

* Sat Feb 12 2005 Axel Thimm <Axel.Thimm@ATrpms.net>
- Initial build.
